Subject: Fwd: Daniele Castiglioni - Audit to contest
From: Daniele Castiglioni <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Rajat Bhardwaj <[email-masked]>
Date: Thu, 17 Oct 2019 01:22:34 -0700 (MST)

Hi Sankarshan, 

here below I send the audits contest: 

17635411 - 23228919 - Type: Agent used poor grammar and/or spelling 
Note:007- agent should have sent only an email to the customer with all the info needed. U SELLER INFORMED THAT HE DID NOT RECEIVED TIXS FROM PRIMARY AND WANT TO CHANGE DP, SO I REPLIED TO MULTIPLE QUERIES 

17635454 - 23227356 - Type:Case Note was incomplete or unclear 
Note:007- in their note agent stated they advised the customer to log in from a desktop. This information has not been provided. I CORRECTLY PROVIDED THE INFORMATION AS MENTIONED 

Thanks, 

Kind regards, 

Daniele